# roh-moo-hyun
- South Korean former president Roh Moo-hyun, a politician who dedicated his life to democracy and human rights. I pay my respects to Roh Moo-hyun

![roh](https://img.seoul.co.kr//img/upload/2016/05/23/SSI_20160523162354.jpg)

Here is a translation of the speech by former South Korean President Roh Moo-hyun to the Japanese Diet on June 9, 2003:

Honorable Watanabe Tamisuke, Speaker of the House of Representatives,

Honorable Kurata Hiroyuki, Speaker of the House of Councillors,

and Members of the House of Representatives and the House of Councillors,

I am honored to be here in this hall of democracy and peace. I would like to thank you for your warm welcome. I would also like to express my sincere gratitude to the people of Japan and the leaders of all walks of life.

I was born the year after World War II. I am a postwar generation. I grew up in Busan, which is the closest city to Japan, watching the process of Japan's democratization and economic development.

Korea-Japan relations have always been of great interest to me. Korea and Japan share the basic values of democracy, market economy, and peace. We are also geographically and culturally close.

I have always envisioned a time when our two countries would work together for peace and prosperity in Northeast Asia.

Honorable Members,

That time is approaching. When my visit to Japan was announced, many people asked me, "How will you address the issue of the past?" We all know how important this issue is. However, today I would like to talk about something beyond that. It is about our future. It is about the vision for Northeast Asia in the next 30 or 50 years.

I want to contribute to creating an era of true reconciliation and cooperation between our two countries. I sincerely hope that the day will soon come when our peoples will be able to move beyond the shadow of the past and freely interact and help each other. This is the top priority that the leaders of our two countries must work together to address.

Since the normalization of diplomatic relations in 1965, our two countries' leaders have made tireless efforts to this end. In 1998, the two governments agreed to build a "new partnership between Korea and Japan in the 21st century." And now, Prime Minister Koizumi and I have reaffirmed our commitment to working together for peace and prosperity in Northeast Asia. I believe this was a very significant agreement.

Today, I would like to share with you my hopes and aspirations for Korea, the future of Korea-Japan relations, and the future of Northeast Asia.

Honorable Members,

Five years ago, Korea experienced a severe financial crisis. The pursuit of material and quantitative growth had reached its limits. Extreme suffering followed. However, the Korean people chose the difficult path of reform in order to turn this crisis into an opportunity. The entire nation endured hardship and implemented comprehensive structural reforms across the economy.

The crisis was quickly overcome. The economy's fundamentals were strengthened and transparency improved. A nationwide information infrastructure was established and the IT industry grew rapidly. The international community, including Japan, provided great assistance in our recovery. We are still grateful for this support.

Korea is now seeking new change. Moving beyond the limits of "quantitative growth," we are beginning to move towards "qualitative growth." Many meaningful changes are taking place at a rapid pace. The most notable change is the increasing participation of the people. Politics, economy, society, and even foreign and security issues are being shaped by a culture of active participation.

The "participatory government" that took office in South Korea in February was born from this current trend. The launch of the "participatory government" symbolizes the changes that the Korean people have longed for. It is a government that upholds the principles of principle and trust, guarantees free and fair competition, and treats the people as the true masters of the country.

I was born into a poor farming family. I grew up in humble circumstances, and I worked my way through law school and became a judge and lawyer before entering politics. I fought for human rights and democracy. I also faced difficulties. I refused regionalism and fought against politics based on confrontation, which led to losing several elections. However, I always upheld my principles and convictions.

I emphasize four principles in governance: principle and trust, fairness and transparency, dialogue and compromise, and decentralization and autonomy. Through the participation of the people, I will create a more mature democracy and a more dynamic national development.

Honorable Members,

Japan was one of the first countries in Asia to establish a modern nation after adopting Western culture. At one time, it followed a path of imperialism, causing great suffering to Korea and other Asian countries. However, postwar Japan achieved remarkable economic development and democracy, and it is now a country admired by the world. Moreover, Japan has maintained a strong commitment to the "three non-nuclear principles" and pacifism. It has also become the

존경하는 와타누키 다미스케(綿貫民輔) 중의원 의장,
구라타 히로유키(倉田寬之) 참의원 의장,
그리고 중의원과 참의원의 의원 여러분,
일본의 민주주의와 평화수호의 전당인 이곳 국회의사당에 서게 된 것을 매우 영광스럽게 생각합니다. 따뜻하게 환영해주신 의원 여러분께 진심으로 감사드립니다. 일본 국민과 각계의 지도자 여러분들께도 깊은 감사의 말씀을 드립니다.

나는 제 2차 세계대전이 끝난 이듬해에 태어났습니다. 이른바 '戰後 세대' 입니다. 그리고 일본에서 가장 가까운 부산에서, 일본이 민주주의와 경제발전을 이룩해오는 과정을 인상깊게 지켜보면서 성장했습니다.

일본과 한 일 관계는 나에게 항상 중요한 관심사였습니다. 한국과 일본은 민주주의와 시장경제, 그리고 평화라는 기본 가치를 공유해 왔고, 지리적 문화적으로도 매우 가까이 있습니다.

나는 늘 마음속에 우리 두 나라가 동북아시아의 평화와 번영을 위해서 함께 손잡고 나아가는 시대를 그려 왔습니다.

존경하는 의원 여러분,

이제 그러한 시대가 다가오고 있습니다. 나의 일본 방문이 결정되었을 때 많은 사람들이 제게 물어왔습니다. "과거사 문제를 어떻게 말할 것이냐" 하는 것이었습니다. 우리 모두는 이 문제가 얼마나 중요한 문제인지를 잘 알고 있습니다. 그러나 오늘 나는 이것을 넘어서는 말씀을 드리고자 합니다. 그것은 우리의 미래에 대한 이야기입니다. 우리의 아이들이 살아갈 30년, 50년 후의 동북아질서에 관한 비전입니다.

나는 한 일 양국 국민이 마음을 활짝 열고 진정한 화해와 협력의 시대를 열어나가는 데 기여하고 싶습니다. 양 국민이 과거사의 그늘에서 완전히 벗어나, 스스럼없이 교류하며 서로 돕는 시대가 하루속히 열리기를 진심으로 바랍니다. 이것이 이 시대의 양국 지도자들이 함께 풀어가야 할 최우선의 과제이자 책무라고 생각합니다.

1965년 국교정상화 이래 우리 양국의 선배 지도자들은 이를 위해서 부단히 노력해왔습니다. 1998년에는 양국 정부가 '21세기 새로운 한 일 동반자관계'를 구축해 나가기로 약속했습니다. 그리고 이번에 나와 고이즈미 총리는 동북아시아의 평화와 번영을 위해서 양국이 함께 협력해 나갈 것을 다짐했습니다. 참으로 뜻깊은 합의였다고 생각합니다.

이 시간 나는 의원 여러분께 오늘과 내일의 한국, 그리고 한 일 관계의 미래에 대한 희망과 포부를 말씀드리고자 합니다.

존경하는 의원 여러분,

5년 전 한국은 심각한 외환위기를 겪었습니다. 그때까지 매진해온 물질적이고 양적인 성장이 한계에 부닥친 것입니다. 극심한 고통이 뒤따랐습니다. 그러나 한국 국민들은 위기를 기회로 만들어내기 위해서 험난한 개혁의 길을 선택했습니다. 온 국민이 함께 고통을 감내하며 경제 전반의 구조개혁을 단행했습니다.

위기는 빠르게 극복되었습니다. 경제의 체질이 강화되고 투명성도 높아졌습니다. 전국적인 정보화 기반이 구축되고 IT산업이 비약적으로 성장했습니다. 우리가 위기를 극복하는 과정에서 일본을 비롯한 국제사회의 도움이 매우 컸습니다. 지금도 우리 국민들은 이를 감사하게 생각하고 있습니다.

이제 한국은 새로운 변화를 추구하고 있습니다. '양적인 성장'의 한계를 넘어서 '질적인 성장'으로의 변화를 시작했습니다. 의미 있는 많은 변화들이 급속하게 이루어지고 있습니다. 무엇보다 두드러진 것은 국민들의 적극적인 참여가 활성화되고 있다는 것입니다. 정치와 경제, 사회는 물론, 외교와 안보 문제에 이르기까지 역동적인 참여의 문화가 뿌리내리고 있습니다.

지난 2월 출범한 한국의 '참여정부'는 바로 이러한 시대적 흐름 속에서 탄생했습니다. '참여정부'의 출범은 한국민들이 오랫동안 갈망해온 새로운 변화를 상징하고 있습니다. 그것은 원칙과 신뢰가 지켜지는 사회, 자유롭고 공정한 경쟁이 보장되는 나라, 국민이 진정한 나라의 주인으로 대접받는 정부입니다.

나는 가난한 농부의 자식으로서 넉넉지 못한 환경에서 자랐습니다. 독학으로 사법시험에 도전했고, 판사로서, 또 변호사로서 활동하다가 정치에 입문했습니다. 인권과 민주주의를 위해서 싸웠습니다. 또 고초를 당하기도 하였습니다. 지역주의를 거부하며 원칙 없는 대립의 정치에 항거하다가 선거에서 여러 차례 낙선하는 아픔도 겪었습니다. 그러나 나는 끝까지 원칙과 신념을 지켜왔습니다.

나는 국정의 원리로서 '원칙과 신뢰', '공정과 투명', '대화와 타협', 그리고 '분권과 자율', 이 네 가지를 강조하고 있습니다. 국민들의 참여를 통해서 더욱 성숙한 민주주의와 역동적인 국가발전을 이룩해 나갈 것입니다.

존경하는 의원 여러분,

일본은 일찍이 서구문물을 받아들여서 아시아에서는 가장 먼저 근대국가를 수립했습니다. 한때는 제국주의의 길을 걸으며 한국을 비롯한 아시아 국가들에게 큰 고통을 주기도 했습니다. 그러나 전후의 일본은 경이적인 경제발전과 민주주의를 성취했고, 세계인들이 부러워하는 나라가 되었습니다. 또한, 일본은 확고한 '비핵 3원칙'과 평화주의를 유지해왔습니다. 세계 1위의 대외 원조국으로서 국제적인 신뢰와 평판을 쌓아왔습니다.

나는 땀과 지혜로써 오늘의 일본을 이룩해낸 일본 국민들과 지도자들에 대해서 깊은 존경심을 가지고 있습니다. 그러나 불행했던 과거사를 상기시키는 움직임이 일본에서 나올 때마다 한국을 포함한 아시아 각국의 국민들은 민감한 반응을 보여 왔습니다. 방위안보법제와 평화헌법 개정 논의에 관한 의혹과 불안의 눈으로 지켜보고 있습니다. 이와 같은 불안과 의혹이 전혀 근거 없는 것이 아니라면 또는 과거에 얽매여 감정에만 근거하고 있는 것이 아니라면 일본은 이제까지 풀어야할 과거의 숙제를 풀지 못하고 있다는
것을 의미하는 것이기도 합니다.

이제 2년 후면, 한 일 국교정상화 40돌을 맞게 됩니다. 그때까지도 우리 두 나라 국민들이 완전한 화해와 협력에 이르지 못한다면, 양국의 지도자들은 역사 앞에 부끄러움을 면하기 어려울 것입니다.

나는 오늘 의원 여러분과 각계의 지도자들께 '용기있는 지도력'을 정중히 호소하고자 합니다. 과거는 과거대로 직시해야 합니다. 솔직한 자기반성을 토대로 상대방을 이해하고 평가하도록 국민들을 설득해 나가야 합니다. 진실을 말하는 것이야말로 진정한 지도자의 용기라고 생각합니다.

지난해 양국은 '한 일 역사 공동연구위원회'를 구성했습니다. '과거의 역사는 있는 그대로 인식하자'는 '98년 양국 정상의 합의 정신에 부합하는, 바람직한 결과가 도출되기를 바랍니다. 그리고 이제 미래를 이야기합시다. 서로의 국민들에게 진실된 마음으로 미래를 위한 협력의 새 길을 제시합시다.

한 일 관계의 미래는 양국이 어떠한 목표와 비전을 공유하느냐에 달려있다고 생각합니다.나는 그 공동의 목표로서, 양국이 함께 '21세기 동북아시대'를 열어 나갈 것을 제안합니다.

일본의 청소년들이 도쿄에서 기차를 타고 부산과 서울을 거쳐 베이징까지 수학여행을 다녀오는 것은 결코 먼 미래의 꿈만은 아닐 것입니다. 유럽의 각국들은 이미 반세기 전에 미래를 위한 공동의 목표를 설정했습니다. 1957년에는 유럽경제공동체(EEC)를 출범시켰습니다. 오늘날 유럽은 단일시장, 단일통화까지 실현했고, 국민들 간의 마음의 벽은 허물어졌습니다. 한 일 두 나라가 뜻을 함께 하면, 동북아시아에서도 이러한 협력의 미래는 얼마든지 가능할 것입니다.

동북아시아의 경제규모는 이미 전 세계의 5분의 1을 넘어서고 있고 십수년 내로 1/3 이 될 것입니다. 인구는 유럽의 4배에 이릅니다. 여기에다 세계에서 가장 역동적으로 성장하는 시장과 무한한 성장 잠재력을 갖추고 있습니다. 그러나 이 지역 내에는 아직도 불신의 요소가 완전히 청산되지 않고 있습니다. 경제발전의 격차도 있고, 세계적인 지역통합 추세에도 크게 뒤떨어져 있습니다.

따라서 21세기의 동북아시대를 실현해 나가려면 누군가가 먼저 나서야 합니다. 바로 한국과 일본입니다. 무엇보다 한 일 양국은 민주주의의 전통과 시장경제의 경험을 공유해왔기 때문입니다. 나는 '평화와 번영의 동북아시대'야말로 양국의 지도자들이 국민들에게 이야기해야 할 한 일 공동의 미래라고 확신합니다. 다시 한번, 의원 여러분과 각계 지도자들께서 큰 지도력을 발휘해 주실 것을 간곡히 당부합니다.

존경하는 의원 여러분,

한국은 지금 동북아시대의 도래에 대비하여 착실한 준비를 갖춰나가고 있습니다. '참여정부'의 정책구상은 한국을 '동북아 평화와 협력의 허브(Hub)'로 만들어나간다는 것입니다.

유라시아대륙에서 태평양으로, 또 태평양에서 대륙으로, 사람과 물자, 자본과 기술, 정보와 문화가 자유롭게 통과하고 머물 수 있는, 선진 시스템을 구축하고자 합니다. 또한 한국은 지속적인 시장개혁을 추진하고 있습니다. 경제시스템 전체를 '글로벌 스탠더드'에 부합하도록 개혁해 나가고 있습니다. 투명하고 공정한 경쟁의 장을 마련하고, 내국인과 외국인의 차별이 없는 열린 시장을 실현하고자 합니다. 이러한 노력들이 성공을 거두면, 한국은 동북아시아인들이 함께 어우러질 수 있는 '공동번영의 다리'가 될
것입니다.

존경하는 의장, 그리고 의원 여러분,

'평화와 번영의 동북아시대'를 열어나가기 위해서는 먼저 해결해야 할 과제가 있습니다. 그것은 한반도에 평화를 정착시키는 일입니다. 평화가 없이는 아무 것도 이루어질 수 없습니다. 모든 것은 평화로부터 시작되어야 한다는 것이 나의 신념입니다.

한국의 참여정부는 '평화번영의 정책'을 추진하고 있습니다. 남북한의 공존과 공영을 구사하면서 한반도의 평화와 안정을 제도화하려는 것입니다. 이것은 곧 동북아시아에서 평화와 번영의 시대를 구현할 수 있는 토대를 마련하는 일이기도 합니다. 우리는 남북한간의 화해협력 기조를 계속 유지하고 발전시켜나갈 것입니다. 대북정책은 투명하게 추진될 것이며, 일본과 미국을 비롯한 우방들과의 협조도 일관되게 유지해나갈 것입니다.

우리는 북한의 핵 보유를 결코 용인하지 않을 것입니다. 동시에 이 문제는 대화를 통해 평화적으로 해결되어야 합니다. 한반도에 긴장이 조성될 경우, 그것은 우리 한반도뿐만 아니라 동북아시아 전체의 평화와 안정을 깨뜨리게 될 것입니다. 한국과 일본 모두 지난 세기에 전쟁의 참화를 경험했습니다. 그 상처는 아직도 완전히 치유되지는 않았습니다. 한반도와 동북아의 갈등과 긴장고조는 우리 모두의 불행입니다. 이것이 바로 우리가 북핵 문제를 평화적으로 해결해 나가야 하는 절박한 이유입니다.

지난 4월 베이징에서 북한의 핵 문제를 평화적으로 해결하기 위한 첫번째 대화가 있었습니다. 나는 이 문제가 하루 이틀에 해결될 것으로는 기대하지는 않습니다. 대화의 모멘텀을 살려나가야 합니다. 대화를 통해서 신뢰가 쌓이면, 평화적인 문제 해결의 길이 열릴 것입니다.

그동안 일본 정부는 한반도의 평화와 북한 핵 문제의 평화적 해결을 위해서 적극적인 역할을 해주셨습니다. 특히 작년 9월 고이즈미 총리께서 북한을 방문하여 '평양선언'을 채택한 것은 매우 의미 있는 결단이었다고 평가합니다.

존경하는 의원 여러분,

나는 일본인 납치문제로 인해서 일본 국민들이 받고 있는 충격과 고통을 잘 이해하고 있습니다. 또, 일본이 북한의 핵과 미사일 문제를 크게 우려하고 있는 데 대해서도 공감합니다. 앞으로 이 문제가 해소되고 일 북 관계가 개선된다면, 북한의 개방 촉진과 한반도 평화에도 크게 기여할 것입니다.

나는 북한이 국제사회의 책임있는 일원으로 나아올 수 있도록 한 일 양국이 더욱 긴밀하게 협력해 나가기를 희망합니다. 일본 정부와 의회의 적극적인 역할을 기대합니다. 이제 북한은 핵을 포기하고 개방과 공생의 길로 나와야 합니다. 북한이 그 길을 선택할 때 한국과 일본을 비롯한 국제사회는 필요한 지원을 아끼지 않을 것이라고 생각합니다.

의원 여러분께서는 한 미 동맹관계의 장래에 대해서도 관심이 많으신 것으로 들었습니다. 한,미 동맹은 공고하게 유지될 것입니다. 나와 부시 미국 대통령은 지난달 가진 정상회담에서 한,미 동맹을 더욱 확고히 발전시켜 나가기로 합의했습니다. 지금 한 일 미 3국은 한반도와 동북아시아의 평화를 위해서 긴밀하고 적극적인 공조를 유지해 나가고 있습니다. 앞으로도 이러한 협력은 변함없이 지속될 것입니다.

존경하는 의원 여러분!

한,일 두 나라가 공동의 미래를 위한 희망의 씨앗을 뿌릴 토양은 이미 마련되어 있습니다.

지난해 우리 두 나라는 월드컵의 대성공을 함께 이루어냈습니다. 서울과 도쿄의 거리에 쏟아져 나온 젊은이들은 서로를 응원하고 격려했습니다. 또, 양국에서는 '한 일 국민교류의 해'를 기념하는 100여개의 행사가 열렸습니다. 한 일 관계 발전의 밝은 내일을 보여주는 뚜렷한 증거들입니다. 양국의 경제교류와 인적교류도 뗄래야 뗄 수 없는 단계에 와있습니다. 여러분도 잘 아시는 대로딬 수 없는 단은 서로에게 너무도 중요한 교역의 상대국이자 투자의 파트너입니다. 두 나라를 왕래하는 사람들은 이제 하루에 1만명이
넘어섰습니다. 해외로 여행하는 한국민들의 거의 절반이 일본을 찾고 있습니다. 또, 일본 국민들이 두 번째로 많이 방문하는 나라가 한국입니다.

양국간에는 매일 50여회의 항공편이 날고 있지만, 이것도 부족한 형편입니다. 세계적으로도 보기 드문 활발한 교류입니다. 앞으로 빠른 시일 안에 서울과 도쿄를 잇는 셔틀 항공편이 개설되고, 한 일 양국을 비자(Visa) 없이 자유롭게 왕래하게 되기를 기대합니다.

나는 자연스러운 문화교류가 두 나라 국민간의 이해를 높이는 데 매우 유익하다고 생각합니다. 일본 대중문화의 추가적인 개방조치를 적극 검토해 나갈 것입니다. 또한, 젊은 세대들간의 대화와 교류를 더욱 증진시켜 나가겠습니다. 한 일 자유무역협정(FTA)의 성공적 추진을 위해서도 양국이 함께 노력해가기를 희망합니다.

끝으로, 의원 여러분께 한가지 부탁의 말씀을 드리고자 합니다. 60만 재일 한국인들은 그동안 일본에서 지역사회와 한 일 관계 발전을 위해서 많은 기여를 해왔습니다. 나는 그분들이 일본 사회의 구성원으로서 더욱 적극적으로 공헌할 수 있게 되기를 충심으로 기대합니다. 그분들에게 여러분께서 논의해 오신 지방참정권이 부여된다면, 한 일 관계의 미래에 큰 도움이 될 것입니다.

존경하는 의장,

그리고 의원 여러분,

일본 속담에 "아이들은 부모의 등을 보며 자란다"는 말이 있습니다. 부모가 살아가는 모습이야말로 자라나는 세대에게 가장 귀한 가르침이 된다는 뜻이라고 이해하고 있습니다. 우리는 이 아이들에게 어떤 등, 어떤 모습을 보여주어야 하겠습니까. 우리 모두 마음에 가지고 있는 담장을 허물어 냅시다. 진정한 화해와 협력의 시대를 열어갑시다. 그래서 우리의 후손들에게 더욱 멋지고 밝은 미래를 물려줍시다.

우리가 굳게 손잡고 나아갈 때, 미래는 우리의 것이 될 것입니다.

경청해 주셔서 감사합니다.

- https://www.pa.go.kr/research/contents/speech/index.jsp, [일본 국빈방문]일본 국회연설, 2003.06.09

## Development environment setting
```bash
$ pdm add requests
$ pdm add --dev pytest jupyter
```